{
  "id": "d88ab048-d1b6-4de9-83ce-e0d52e69055f",
  "name": "10-02-2026 АКЦИЯ",
  "title": "АКЦИЯ",
  "date": "2026-02-10",
  "createdAt": "2026-02-08T19:11:43.154Z",
  "updatedAt": "2026-02-09T07:13:58.946Z",
  "blocks": [
    {
      "name": "Баннер",
      "content": "+spacerLine(20)\ntr \n    td\n        a(href=\"https://numizm.at/\" target=\"_blank\" style=\"display: block;\")\n            img(src=\"https://email-images.mindbox.ru/numizmat/89749d4d-11a1-4c62-8d85-2fbd6c78bcf8/78af15db-fd0a-4dc0-8b46-0b7806784c78.jpg\" alt=\"\" width=\"600\").block",
      "collapsed": true,
      "schema": [
        {
          "type": "href",
          "label": "Ссылка",
          "lineIndex": 3,
          "occurrence": 0
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 4,
          "occurrence": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Текст",
      "content": "tr \n    td.padding-wrapper\n        span.text 10-11 февраля в&nbsp;коллекционном интернет-магазине &laquo;Нумизмат&raquo; действует скидка&nbsp;10% на&nbsp;множество монет, банкнот, аксессуаров. Успевайте за&nbsp;выгодными приобретениями на&nbsp;&laquo;Нумизмат&raquo;!\n",
      "collapsed": false,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2,
          "paragraphIndex": 1,
          "removable": false
        }
      ],
      "addSpacing": true,
      "spacing": 40
    },
    {
      "name": "Кнопка",
      "content": "tr \n    td.padding-wrapper(align=\"left\")\n        +buttonRounded(\"Перейти в каталог\", 'https://numizm.at/new-items/', 300, 40, '#FFFFFF', 16, '#FB572B', 0).text__verdana",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        }
      ],
      "addSpacing": true
    },
    {
      "name": "3товара",
      "content": "+products3inRow(\"281185,281184,288435\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "3товара",
      "content": "+products3inRow(\"367449,367447,367444\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "3товара",
      "content": "+products3inRow(\"377559,167295,370645\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "3товара",
      "content": "+products3inRow(\"309629,273836,273723\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Кнопка",
      "content": "tr \n    td.padding-wrapper(align=\"left\")\n        +buttonRounded('Смотреть все новинки', 'https://numizm.at/new-items/', 300, 40, '#FFFFFF', 16, '#FB572B', 0).text__verdana",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Блок рекомендаций",
      "content": "tr \n    td.padding-wrapper\n        +defaultTable('100%', 'left')\n            tr \n                td \n                    img(src=\"https://numizm.at/upload/email-template/mail/email/icons/icon-rub.png\" alt=\"\" width=\"40\")\n                +tdFixed(16)\n                td \n                    span.text.bold ВСЕГДА НИЗКИЕ ЦЕНЫ И ВЫСОКОЕ КАЧЕСТВО\n            +spacerLine(14)\n            tr \n                td \n                    img(src=\"https://numizm.at/upload/email-template/mail/email/icons/icon-new.png\" alt=\"\" width=\"40\")\n                +tdFixed(16)\n                td \n                    span.text.bold НОВИНКИ КАЖДЫЙ ДЕНЬ И ПОСТОЯННОЕ НАЛИЧИЕ\n            +spacerLine(14)\n            tr \n                td \n                    img(src=\"https://numizm.at/upload/email-template/mail/email/icons/icon-car.png\" alt=\"\" width=\"40\")\n                +tdFixed(16)\n                td \n                    span.text.bold БЕСПЛАТНАЯ ДОСТАВКА ПОЧТОЙ РОССИИ ОТ 5000 РУБЛЕЙ\n            +spacerLine(14)\n            tr \n                td \n                    img(src=\"https://numizm.at/upload/email-template/mail/email/icons/icon-cart.png\" alt=\"\" width=\"40\")\n                +tdFixed(16)\n                td \n                    span.text.bold ТОЛЬКО ПРОВЕРЕННЫЕ ОРИГИНАЛЫ\n+spacerLine(30)\n\ntr \n    td\n        a(href=\"https://numizm.at/sale-items\" target=\"_blank\" style=\"display: block;\")\n            img(src=\"https://numizm.at/upload/email-template/mail/email/banners/sale-catalog.jpg\" alt=\"\" width=\"600\").block",
      "collapsed": true,
      "schema": [
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 5,
          "occurrence": 0
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 8
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 12,
          "occurrence": 0
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 15
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 19,
          "occurrence": 0
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 22
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 26,
          "occurrence": 0
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 29
        },
        {
          "type": "href",
          "label": "Ссылка",
          "lineIndex": 34,
          "occurrence": 0
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 35,
          "occurrence": 0
        }
      ],
      "addSpacing": true
    }
  ]
}